Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Il ritrovo della comunità dove confrontarsi e discutere sulle notizie dal mondo dell'informatica, di Ubuntu e di tutto quello che la riguarda, novità, pettegolezzi e quant'altro.
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22498
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 21.10 x64
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da trekfan1 »

Sezione di supporto per EOAN: viewforum.php?f=123

Le tappe principali:

Le release alpha e la beta 1 vengono sostituite dalle "settimane di testing":

https://wiki.ubuntu.com/EoanErmine/ReleaseSchedule

19.10 Beta: 26 Settembre

19.10 Release: 17 Ottobre


-----------------------------
Generali:
  • Ubuntu 19.10 Eoan Ermine
  • Kernel 5.3
  • Gnome 3.34
  • Libreoffice 6.3
  • Driver Nvidia CLOSED inclusi nella ISO
  • Stop ai 32bit per TUTTE le versioni
Ubuntu:


Kubuntu:


Xubuntu:


Lubuntu:

ImmagineUbuntu Mate:


In attesa della relativa sezione di sviluppo aprite topic nelle sezioni normali specificando la versione!
Avatar utente
Nocchy
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 334
Iscrizione: martedì 3 ottobre 2006, 13:27
Desktop: Gnome
Distribuzione: Ubuntu 18.04 64bit
Sesso: Maschile
Località: Catania

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da Nocchy »

Iscritto
Avatar utente
et4beta
Rampante Reduce
Rampante Reduce
Messaggi: 7817
Iscrizione: mercoledì 9 gennaio 2008, 10:15
Desktop: Gnome
Distribuzione: 18.04-20.04-21.04-22.04 (NO UEFI)
Località: Ancona

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da et4beta »

Una curiosità, quando ho installato questa release per prova si chiamava "Eoan Eanimal", poi mi sono accorto dalla riga d'avvio del grub che aveva cambiato nome in "Eoan Ermine".
Cos'è stato un ripensamento? :D
Linux User #485103 - Ubuntu User #38220 - Desktop: MoBo Asus X99-A - Intel i7 5820K - RAM G.Skill Ripjaws V DDR4 32 Gb - GPU Asus STRIX Nvidia GTX 970 - Monitor Asus MG278Q - SSD Samsung 970 EVO Plus M.2 PCIe NVMe 500 Gb - SSD Samsung 850 EVO 500 Gb + 3 HDD (2 Seagate 2Tb+ 1 WD 2Tb) - / - Asus TUF Gaming FX705GE - i7 8750H - RAM 16 Gb - / - Asus K55VD i7 3610QM RAM 8Gb.
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22498
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 21.10 x64
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da trekfan1 »

No, semplicemente non avevano ancora deciso l'animale, era successo anche con Cosmic che per qualche tempo si chiamava Cosmic CANIMAL, puoi vederlo anche guardano i topic simili a questo ma per Cosmic (appunto)
Avatar utente
et4beta
Rampante Reduce
Rampante Reduce
Messaggi: 7817
Iscrizione: mercoledì 9 gennaio 2008, 10:15
Desktop: Gnome
Distribuzione: 18.04-20.04-21.04-22.04 (NO UEFI)
Località: Ancona

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da et4beta »

Ah grazie, ora so una cosa nuova, cioè che in attesa di decidere mettono il jolly "animal". Ci hanno pensato un po' ma poi stavolta hanno optato per un carnivoro che al plurale è anche il sinonimo di "togati" di alto grado.
Linux User #485103 - Ubuntu User #38220 - Desktop: MoBo Asus X99-A - Intel i7 5820K - RAM G.Skill Ripjaws V DDR4 32 Gb - GPU Asus STRIX Nvidia GTX 970 - Monitor Asus MG278Q - SSD Samsung 970 EVO Plus M.2 PCIe NVMe 500 Gb - SSD Samsung 850 EVO 500 Gb + 3 HDD (2 Seagate 2Tb+ 1 WD 2Tb) - / - Asus TUF Gaming FX705GE - i7 8750H - RAM 16 Gb - / - Asus K55VD i7 3610QM RAM 8Gb.
Avatar utente
corradoventu
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 2791
Iscrizione: domenica 27 aprile 2008, 22:23
Desktop: GNOME
Distribuzione: Ubuntu 18.04, 20.04, 21.04, 21.10
Sesso: Maschile
Località: Bogliasco (GE) o Rezzoaglio (GE)
Contatti:

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da corradoventu »

Gparted funziona (col trucco) anche in Wayland.
Oggi dimenticando di essere in Wayland ho fatto partire gparted ... funziona
facendolo partire da terminale si scopre il trucco:

Codice: Seleziona tutto

corrado@corrado-p7-ee-0507:~$ inxi -Gx
Graphics:  Device-1: Intel HD Graphics 630 vendor: ASRock driver: i915 v: kernel 
           bus ID: 00:02.0 
           Display: wayland server: X.Org 1.20.4 driver: i915 resolution: 1920x1080~60Hz 
           OpenGL: renderer: Mesa DRI Intel HD Graphics 630 (Kaby Lake GT2) v: 4.5 Mesa 19.0.2 
           direct render: Yes 
corrado@corrado-p7-ee-0507:~$ gparted
localuser:root being added to access control list
Unit tmp.mount does not exist, proceeding anyway.
Gtk-Message: 21:49:41.721: Failed to load module "canberra-gtk-module"
======================
libparted : 3.2
======================
localuser:root being removed from access control list
corrado@corrado-p7-ee-0507:~$
Hanno aggiunto un comando

Codice: Seleziona tutto

xhost +SI:localuser:root
in /usr/sbin/gparted

... o meglio non lo hanno tolto, se non sbaglio il trucco c'era in Debian e nei precedenti release Ubuntu lo toglieva (commentava)
se lo tolgono so dove andare a 'scommentare'

Edit: e anche per synaptic c'è una specie di rappezzo per Wayland: synaptic NON installa ma può creare i comandi per installare... meglio che niente!
dunque si può installare da terminale con i comandi suggeriti da synaptic
mi sembra incoraggiante per Wayland, qualcuno comincia a pensarci.
Allegati
Screenshot from 2019-05-25 22-20-45.png
Screenshot from 2019-05-25 22-21-09.png
Con o senza religione, i buoni si comportano bene e i cattivi male, ma ci vuole la religione per far comportare male i buoni.
(Steven Weinberg)
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22498
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 21.10 x64
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da trekfan1 »

I driver CLOSED Source di nvidia saranno inclusi nella ISO ovviamente i driver nouveau saranno quelli di default, vengono inseriti per chi non può connettersi temporaneamente a internet per svariati motivi
Avatar utente
corradoventu
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 2791
Iscrizione: domenica 27 aprile 2008, 22:23
Desktop: GNOME
Distribuzione: Ubuntu 18.04, 20.04, 21.04, 21.10
Sesso: Maschile
Località: Bogliasco (GE) o Rezzoaglio (GE)
Contatti:

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da corradoventu »

Chromium browswer sarà solo snap https://launchpad.net/ubuntu/eoan/amd64 ... ntu1~snap1
chromium-browser is now replaced by the chromium snap.
in Ubuntu Software Chromium deb è scomparso

Codice: Seleziona tutto

corrado@corrado-p7-ee-0507:~$ apt policy chromium-browser
chromium-browser:
  Installed: (none)
  Candidate: 75.0.3770.80-0ubuntu1~snap1
  Version table:
     75.0.3770.80-0ubuntu1~snap1 500
        500 http://archive.ubuntu.com/ubuntu eoan/universe amd64 Packages
corrado@corrado-p7-ee-0507:~$ apt show chromium-browser
Package: chromium-browser
Version: 75.0.3770.80-0ubuntu1~snap1
Priority: optional
Section: universe/web
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 160 kB
Provides: www-browser
Pre-Depends: debconf, snapd
Depends: debconf (>= 0.5) | debconf-2.0
Homepage: https://chromium.googlesource.com/chromium/src/
Task: ubuntukylin-desktop
Download-Size: 48,4 kB
APT-Sources: http://archive.ubuntu.com/ubuntu eoan/universe amd64 Packages
Description: Transitional package - chromium-browser -> chromium snap
 This is a transitional dummy package. It can safely be removed.
 .
 chromium-browser is now replaced by the chromium snap.
corrado@corrado-p7-ee-0507:~$ 
 
A quanto ho capito se si aggiorna chromium diventa snap e qualcuno lamenta che nella trasformazione si perdono bookmarks e altro.
boh, io seguiterò ad usare Firefox sperando che non si infetti anche lui!!

Edit: link
https://ubuntuforums.org/showthread.php?t=2420866
https://discourse.ubuntu.com/t/call-for ... on/11179/2
Con o senza religione, i buoni si comportano bene e i cattivi male, ma ci vuole la religione per far comportare male i buoni.
(Steven Weinberg)
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 7054
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da woddy68 »

Da Ubuntu 19.10 sarà eliminato completamente il supporto a 32bit e questo anche per le "derivate" dal momento che i pacchetti a 32bit saranno eliminati dai repository.
https://www.omgubuntu.co.uk/2019/06/ubu ... ng-forward
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16873
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da caturen »

woddy68 [url=https://forum.ubuntu-it.org/viewtopic.php?p=5139332#p5139332][img]https://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:Da Ubuntu 19.10 sarà eliminato completamente il supporto a 32bit e questo anche per le "derivate" dal momento che i pacchetti a 32bit saranno eliminati dai repository.
https://www.omgubuntu.co.uk/2019/06/ubu ... ng-forward
e come faranno i vari utilizzatori di driver nvidia e wine dato che la loro installazione implica una marea di pacchetti a 32 bit anche su sistemi a 64?
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22498
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 21.10 x64
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da trekfan1 »

caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16873
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da caturen »

il problema non sta nel hardware dato che è da una vita che questo supporta il 64 bit, ma nei driver che esistono solo a 32 bit. Basta fare solo una prova ad installare driver nvidia e si vede una marea di dipendenze a 32 bit che vengono tirate dietro come dipendenze. Stessa cosa per playonlinux7wine

Codice: Seleziona tutto

 apt install playonlinux
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti aggiuntivi saranno inoltre installati:
  curl fonts-wine gstreamer1.0-plugins-base:i386 icoutils
  libasn1-8-heimdal:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libblkid1:i386 libcairo2:i386 libcap2:i386 libcapi20-3
  libcapi20-3:i386 libcdparanoia0:i386 libcom-err2:i386 libcups2:i386 libcurl4
  libdb5.3:i386 libdbus-1-3:i386 libexif12:i386 libflac8:i386
  libfontconfig1:i386 libfreetype6:i386 libgcrypt20:i386 libgd3:i386
  libglib2.0-0:i386 libglu1-mesa:i386 libgmp10:i386 libgnutls30:i386
  libgpg-error0:i386 libgphoto2-6:i386 libgphoto2-port12:i386 libgpm2:i386
  libgsm1:i386 libgssapi-krb5-2:i386 libgssapi3-heimdal:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386
  libhcrypto4-heimdal:i386 libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386
  libhogweed4:i386 libhx509-5-heimdal:i386 libicu60:i386 libidn2-0:i386
  libieee1284-3:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-26-heimdal:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386
  libltdl7:i386 liblz4-1:i386 liblzma5:i386 libmount1:i386 libmpg123-0:i386
  libncurses5:i386 libnettle6:i386 libodbc1 libodbc1:i386 libogg0:i386
  libopenal-data libopenal1 libopenal1:i386 libopus0:i386 liborc-0.4-0:i386
  libosmesa6 libosmesa6:i386 libp11-kit0:i386 libpcap0.8:i386 libpcre3:i386
  libpixman-1-0:i386 libpng16-16:i386 libpulse0:i386 libroken18-heimdal:i386
  libsamplerate0:i386 libsane1:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libselinux1:i386 libsndfile1:i386 libsndio6.1
  libsndio6.1:i386 libspeexdsp1:i386 libsqlite3-0:i386 libssl1.1:i386
  libsystemd0:i386 libtasn1-6:i386 libtheora0:i386 libtiff5:i386 libudev1:i386
  libunistring2:i386 libusb-1.0-0:i386 libuuid1:i386 libv4l-0:i386
  libv4lconvert0:i386 libvisual-0.4-0:i386 libvorbis0a:i386 libvorbisenc2:i386
  libwebp6:i386 libwind0-heimdal:i386 libwine libwine:i386 libwrap0:i386
  libwxbase3.0-0v5 libwxgtk3.0-gtk3-0v5 libxcb-render0:i386 libxcb-shm0:i386
  libxcomposite1:i386 libxcursor1:i386 libxi6:i386 libxinerama1:i386
  libxml2:i386 libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxslt1.1:i386
  ocl-icd-libopencl1 ocl-icd-libopencl1:i386 p7zip p7zip-full python-wxgtk3.0
  python-wxversion wine-stable wine32:i386 wine64
che fine faranno?
Avatar utente
Ubuntello
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 489
Iscrizione: sabato 27 novembre 2010, 19:42

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da Ubuntello »

Riguardo Wine, può essere compilato e pacchettizzato senza problemi anche per un sistema a 64 bit puro, rinunciando però a eseguire programmi per Windows a 32 bit, il che compromette davvero tanto la compatibilità (prima di passare a un profilo multilib, per un periodo l'ho usato così su un'installazione di Gentoo no-multilib).
Gli sviluppatori di Wine infatti non sembrano molto contenti di questa scelta: https://www.phoronix.com/scan.php?page= ... ntu-32-Bit

Diversamente, software come ad esempio PCSX2 (il miglior emulatore della PlayStation 2 al momento), non potrà essere compilato/usato senza pacchetti a 32 bit.

I modi per eseguire comunque software a 32 bit senza riavviare ci sarebbero (chroot, macchine virtuali, snap che includano i pacchetti a 32 bit necessari), ma di certo non sono la stessa cosa.
Personalmente spero che ci ripensino.
mednafen-it - Gruppo di utenti italiani dell'emulatore Mednafen | Retro games: hidden gems - top titles - genre guides | Configurazione giochi Windows: Wine Staging con esync (dalla 4.6), disco c case-insensitive, patch ntdll-NtAlertThreadByThreadId disabilitata + DXVK + patch force feedback
Avatar utente
corradoventu
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 2791
Iscrizione: domenica 27 aprile 2008, 22:23
Desktop: GNOME
Distribuzione: Ubuntu 18.04, 20.04, 21.04, 21.10
Sesso: Maschile
Località: Bogliasco (GE) o Rezzoaglio (GE)
Contatti:

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da corradoventu »

i386 abbandonato per Ubuntu 19.10 e upgrade 18.04 -> 18.10 bloccata per evitare che gli utenti 32bit si trovino su una NON-LTS
https://lists.ubuntu.com/archives/ubunt ... 01261.html
Con o senza religione, i buoni si comportano bene e i cattivi male, ma ci vuole la religione per far comportare male i buoni.
(Steven Weinberg)
Avatar utente
trekfan1
Moderatore Globale
Moderatore Globale
Messaggi: 22498
Iscrizione: domenica 21 maggio 2006, 10:51
Desktop: Gnome
Distribuzione: Ubuntu 21.10 x64
Sesso: Maschile
Località: Formigine (MO) | Accecante Asceta

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da trekfan1 »

Prima o poi doveva succedere, cmq se volete continuare a parlare di questa cosa aprite un topic apposito al Bar Ubuntu, grazie

EDIT

Steam abbandona Ubuntu 19.10: Canonical fa marcia indietro sui 32 bit?
Avatar utente
Janvitus
Amministratore
Amministratore
Messaggi: 18555
Iscrizione: lunedì 25 aprile 2005, 15:52
Desktop: GNOME Shell / Xfce
Sesso: Maschile
Località: Potenza
Contatti:

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da Janvitus »


Dicono di voler "bloccare" i 32 bit, cioè di non aggiornare i pacchetti... Sta cosa mi lascia perplesso, mi sembra più una direzione da distro per server che per desktop. Se lo faranno veramente, credo che molti cambieranno distro. Praticamente impediranno di giocare a qualsiasi gioco più vecchio di tot anni e non nativo, tipo Wine diventa inutile. Cioè, non ci potrà giocare nemmeno a Neverwinter Nights anche con il client nativo, giusto per dirne uno.
+Fedora 35 • +Xubuntu 21.10
Avatar utente
Sannythebest
Prode Principiante
Messaggi: 31
Iscrizione: domenica 16 gennaio 2011, 22:34
Desktop: Kde Plasma 5
Distribuzione: Arch Linux
Sesso: Maschile

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da Sannythebest »

Janvitus [url=https://forum.ubuntu-it.org/viewtopic.php?p=5140007#p5140007][img]https://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:

Dicono di voler "bloccare" i 32 bit, cioè di non aggiornare i pacchetti... Sta cosa mi lascia perplesso, mi sembra più una direzione da distro per server che per desktop. Se lo faranno veramente, credo che molti cambieranno distro. Praticamente impediranno di giocare a qualsiasi gioco più vecchio di tot anni e non nativo, tipo Wine diventa inutile. Cioè, non ci potrà giocare nemmeno a Neverwinter Nights anche con il client nativo, giusto per dirne uno.
Posto qui il commento perchè è una "novità" della versione:

Pare che abbiano fatto marcia indietro fino alla 20.04.
Nel frattempo decideranno quali sono i pacchetti "fondamentali" da mantenere

Fonte:
Statement on 32-bit i386 packages for Ubuntu 19.10 and 20.04 LTS
Avatar utente
telperion
Rampante Reduce
Rampante Reduce
Messaggi: 5407
Iscrizione: lunedì 10 luglio 2006, 18:20

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da telperion »

caturen [url=https://forum.ubuntu-it.org/viewtopic.php?p=5139546#p5139546][img]https://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:il problema non sta nel hardware dato che è da una vita che questo supporta il 64 bit, ma nei driver che esistono solo a 32 bit. Basta fare solo una prova ad installare driver nvidia e si vede una marea di dipendenze a 32 bit che vengono tirate dietro come dipendenze. Stessa cosa per playonlinux7wine
che fine faranno?
i driver nvidia se hai un sistema solo 64bit NON multilib non installano nulla a 32bit.
Il problema è wine che RICHIEDE le multilib a 32 bit,
Tu dici e chissene importa?
Si per carita.
Il problema è che Ubuntu (in teoria) è per utenti basici che ora non potranno piu usare giochi windows, ne con playoninux o crossover o lutris, ne ovviamente con steam che ha gia levato il supporto ad ubuntu 19.10.
un bene , un male?
Boh, io uso debian 10.

edit:
vedo dal post sopra che infatti si son già ravveduti di sta mossa perlomeno rischiosa se non scellerata. lol
caturen
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 16873
Iscrizione: giovedì 8 aprile 2010, 18:41
Desktop: diversi
Distribuzione: debian

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da caturen »

Il problema è che Ubuntu (in teoria) è per utenti basici che ora non potranno piu usare giochi windows, ne con playoninux o crossover o lutris,
pensa che sfortuna. Un utente che gioca al computer ha windows per farlo e non usa di certo linux che è un "ripiego"
i driver nvidia se hai un sistema solo 64bit NON multilib non installano nulla a 32bit
e per quale motivo di default mi soffocano di dipendenze a 32 bit quando potrebbero lasciare il sistema "pulito" da roba che non vorrei?
Boh, io uso debian 10.
anche debian ha terminato il supporto di vecchi 32 bit e non credo che rimarrà molto tempo ad un abbandono completo.
Avatar utente
telperion
Rampante Reduce
Rampante Reduce
Messaggi: 5407
Iscrizione: lunedì 10 luglio 2006, 18:20

Re: Ubuntu 19.10 Eoan Ermine Novità [NO Supporto][NO BUG]

Messaggio da telperion »

caturen [url=https://forum.ubuntu-it.org/viewtopic.php?p=5140135#p5140135][img]https://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:
Il problema è che Ubuntu (in teoria) è per utenti basici che ora non potranno piu usare giochi windows, ne con playoninux o crossover o lutris,
pensa che sfortuna. Un utente che gioca al computer ha windows per farlo e non usa di certo linux che è un "ripiego"
i driver nvidia se hai un sistema solo 64bit NON multilib non installano nulla a 32bit
e per quale motivo di default mi soffocano di dipendenze a 32 bit quando potrebbero lasciare il sistema "pulito" da roba che non vorrei?
Boh, io uso debian 10.
anche debian ha terminato il supporto di vecchi 32 bit e non credo che rimarrà molto tempo ad un abbandono completo.
- giochi: si meglio windows senza dubbio, ma visto che steam ci ha investito molto con la propria flawor di wine (proton), glielo dici tu?

- driver: su debian l'arch predefinita è amd64, se vuoi il supporto multilib lo devi aggiungere te (ed eventualmente rimovere il tutto)
https://wiki.debian.org/Multiarch/HOWTO
su ubuntu non ho idea non lo uso da molti anni,

- su debian i pacchetti a 32 bit ci sono tutti per ora (debian 10 buster), poi cosa tu credi è altro tema.
Chiusa

Ritorna a “Bar Ubuntu”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 4 ospiti